@font-face {
	font-family:SiemensBlack;
	src: url(fonts/SiemensSans-Black.woff2) format("woff2"), url(fonts/SiemensSans-Black.woff) format("woff")
}
@font-face {
	font-family:SiemensBlackItalic;
	src:url(fonts/SiemensSans-BlackItalic.woff2) format("woff2"), url(fonts/SiemensSans-BlackItalic.woff) format("woff")
}
@font-face {
	font-family:SiemensBold;
	src:url(fonts/SiemensSans-Bold.woff2) format("woff2"),url(fonts/SiemensSans-Bold.woff) format("woff")
}
@font-face {
	font-family:SiemensBoldItalic;
	src:url(fonts/SiemensSans-BoldItalic.woff) format("woff")
}
@font-face {
	font-family:SiemensItalic;
	src:url(fonts/SiemensSans-Italic.woff2) format("woff2"),url(fonts/SiemensSans-Italic.woff) format("woff")
}
@font-face {
	font-family:SiemensRoman;
	src:url(fonts/SiemensSans-Roman.woff2) format("woff2"),url(fonts/SiemensSans-Roman.woff) format("woff")
}
@font-face {
	font-family:SiemensSerifBold;
	src:url(fonts/SiemensSerif-Bold.woff2) format("woff2"),url(fonts/SiemensSerif-Bold.woff) format("woff")
}
@font-face {
	font-family:SiemensSerifItalic;
	src:url(fonts/SiemensSerif-Italic.woff2) format("woff2"),url(fonts/SiemensSerif-Italic.woff) format("woff")
}
@font-face {
	font-family:SiemensWebIcon;
	src:url(fonts/siemens-webicons-webfont.woff) format("woff"),url(fonts/siemens-webicons-webfont.woff2) format("woff2")
}

/* Global */

.wrapper button.btn, .wrapper span.btn,
.wrapper .panel, .wrapper .panel-group .panel,
.wrapper .modal-content {
    border-radius: 0px;
}
.wrapper a.pl-collapse:before {
    content: "\f078";
}
.wrapper a.pl-collapse.collapsed:before {
    content: "\f054";
}
@media only screen and (max-width: 700px) {
	.wrapper .modal-content {
		width: 100%;
	}
}
/* Header */
header.page-header {
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
header > .container {
	padding-left: 0px;
	padding-right: 0px;
	margin: 0px;
	width: unset;
}
.pl-page-main .container {
    /* background-color: #ebf0f5; */
    width: initial;
}
#btnLang {
    display: none;
}
/* Footer */
@media (max-width: 767px) {
    .pl-footer-ext div#footer {
        margin-bottom: 50px;
    }
}
form#thePage\:theForm {
    padding-bottom: 20px;
}
.pl-page-main .pl-search,
.pl-page-main .pl-marketing {
    margin-top: 20px;
    padding-top: 20px;
}
@media (max-width: 767px) {
    form#thePage\:theForm {
        background: #eff0f4;
        height: 100%;
    }
    .pl-page-main .pl-search {
        margin-right: 15px;
        margin-left: 15px;
        background-color: #fff;
        border: 1px solid #ddd;
    }
    .pl-page-main .pl-results .pl-results-header,
    .pl-page-main .pl-results .pl-results-pagination {
        background-color: #ddd;
    }
}
.wrapper .pl-field-type-picklist .pl-dropdown:after {
    content: "\f078";
    padding: 10px 7px;
}
.pl-page-main .pl-intro > span,
.pl-page-main .pl-search > span,
.pl-page-main .pl-marketing > span,
.pl-page-main .pl-results > span {
   	display: block;
   	margin: auto;
   	padding-left: 15px;
   	padding-right: 15px;
}
@media (min-width: 768px) {
	header.page-header {
		padding-bottom: 4px;
	}
	.pl-page-main .pl-intro > span,
	.pl-page-main .pl-search > span,
    .pl-page-main .pl-marketing > span,
	.pl-page-main .pl-results > span {
    	width: 750px;
   		padding-left: 10px;
   		padding-right: 10px;
	}
}
@media (min-width: 992px) {
	.pl-page-main .pl-intro > span,
	.pl-page-main .pl-search > span,
    .pl-page-main .pl-marketing > span,
	.pl-page-main .pl-results > span {
    	width: 970px;
	}
}
@media (min-width: 1200px) {
	.pl-page-main .pl-intro > span,
	.pl-page-main .pl-search > span,
    .pl-page-main .pl-marketing > span,
	.pl-page-main .pl-results > span {
    	width: 1170px;
	}
}
.pl-locator .pl-page-main .pl-intro {
    background-image: url("images/Partner-Finder-Banner.jpg") !important;
    background-size: cover !important;
    margin: 0 auto;
    background-color: #fff;
    position: relative;
    min-height: 140px;
    background-position: center center;
    /* margin-bottom: 40px; */
}
.pl-locator .pl-page-main .pl-intro #sectionIntro {
	height: 425px;
	position: relative;
}
.pl-locator .pl-page-main .pl-intro #sectionIntroMobile {
	height: 125px;
	position: relative;
}

@media (min-width: 768px) {
	.pl-locator .pl-page-main .pl-intro {
		min-height: 440px;
	}
}
.pl-page-main input, .pl-page-main select {
    border-radius: 0px;
}
#sectionIntro .pl-intro-lbl, 
#sectionIntroMobile .pl-intro-lbl-mobile {
    display: block;
    position: absolute;
    bottom: 0px;
    margin-right: 15px;
    margin-top: 15px;
}
.pl-intro .pl-intro-lbl p {
    letter-spacing: -0.03em;
}

.pl-search-fxd .pl-locate-me {
    border-radius: 0px;
}
select#thePage\:theForm\:userCountry {
    height: 40px;
}
.pl-search-box .pl-search-btn {
    border-radius: 0px;
    line-height: 1.2;
    font-size: 14px;
    padding: 10px 15px;
    color: #337ab7;
    border: #337ab7 solid 2px;
}
.pl-search-adv-body div.row {
    display: flex;
    flex-direction: row;
}
.pl-search-adv-body div.row section {
    flex-grow: 1;
}
.pl-search-box .pl-search-btn:hover {
    color: #fff;
    background-color: #337ab7;
    border-color: #337ab7;
}
@media (min-width: 768px) {
	.pl-search-quick {
		float: unset;
		position: relative;
	}
	.pl-search-quick div.row {
		position: absolute;
		right: 15px;
		bottom: 0;
	}
}

button#btnSort, button#btnConfig, 
div#divPartner button.close, div#divPartner button.btn.btn-secondary {
    width: unset;
    margin: unset;
}
div#noResults, div#divPartner {
    z-index: 1050;
    background: transparent;
}
div#noResults .modal-content, div#divPartner .modal-content {
    min-width: unset;
    max-width: unset;
}
.pl-no-results .pl-no-results-radius .dropdown .pl-radius-btn {
    width: unset;
}
.pl-no-results .pl-no-results-radius .dropdown .pl-radius-btn {
    width: unset;
    margin: 0px;
    float: none;
}
@media (max-width: 767px) {
    .pl-page-main .pl-results .pl-search-results {
        padding-left: 0px;
        padding-right: 0px;
    }
}
.pl-results .pl-search-results.tile .pl-results-table tbody tr {
    padding: 0px;
    display: flex;
    flex-direction: column;
}
.pl-results .pl-search-results.tile .pl-results-table tbody td {
	flex-grow: 1
}
.pl-results .pl-search-results.tile .pl-results-table tbody td[class*="pf-type-smart"] {
	border-left: 4px solid #41aaaa;
	border-right: 4px solid #41aaaa;
}
.pl-results .pl-search-results.tile .pl-results-table tbody td:nth-child(2) {
	padding-top: 10px;
}
.pl-results .pl-search-results.tile .pl-results-table tbody td[class*="pf-type-smart"]:nth-child(2) {
	border-top: 4px solid #41aaaa;	
}
.pl-results .pl-search-results.tile .pl-results-table tbody td:nth-last-child(2) {
	padding-bottom: 10px;
}
.pl-results .pl-search-results.tile .pl-results-table tbody td[class*="pf-type-smart"]:nth-last-child(2) {
	border-bottom: 4px solid #41aaaa;	
}
.pl-results .pl-search-results.list .pl-results-table tbody td[class*="pf-type-smart"] {
    border-top: 2px solid #41aaaa;
    border-bottom: 2px solid #41aaaa;
}
.pl-results .pl-search-results.tile .pl-results-table tbody .pl-results-td-logo[class*="pf-type-smart"]:before {
    content: "Siemens Recognized Smart Expert";
    display: block;
    margin: -10px;
    margin-bottom: 8px;
    background-color: #41aaaa;
    padding: 3px;
    height: 26px;
    color: #fff;
}
.pl-results .pl-search-results.list thead {
    display: none;
}
.pl-results .pl-search-results.list .pl-results-table tbody .pl-results-td-row-no[class*="pf-type-smart"]:before {
    content: "Siemens Recognized Smart Expert";
    background-color: #41aaaa;
    padding: 3px 5px;
    left: 0px;
    color: #fff;
    position: absolute;
    top: 0px;
    white-space: nowrap;
}
.pl-results .pl-search-results.list .pl-results-table tbody .pl-results-td-logo {
    min-width: 200px;
}
.pl-results .pl-search-results.list .pl-results-td-row-no span {
    background-color: #41aaaa;
    padding: 3px;
}
.pl-results .pl-results-table tbody td.pl-results-td-row-no {
    background-color: #41aaaa;
    color: #fff;
}
.pl-results-logo-name {
    display: none;
}
.pl-results-partner-name {
	display: block;
	margin-bottom: 5px;
    font-size: 21px;
    font-family: SiemensRoman;
    color: #2387aa;
}
.pl-details .pl-location-info .pl-location-details .list-group-item:before {
    background-color: #2387aa;
}
li.list-group-item.pl-location-string.pl-location-PLP_Website__c:before {
    content: '\f015';
}
#divPartner.pl-details .pl-location-info .pl-social-list .btn {
    display: inline-block;
    margin: 1%;
    width: 40px;
    height: 40px;
    border: 0px;
    border-radius: 4px;
    background-color: transparent;
    padding: 4px;
}
.pl-details .pl-social-icon:before {
    color: #2387aa;
}

.pl-search-results.tile .pl-results-td-partner[class*="pf-type-smart"] a {
    display: block;
    background-size: 137.5px 50px;
    background-repeat: no-repeat;
    padding-bottom: 50px;
    background-position: center bottom;
}
.pl-search-results.list .pl-results-td-partner[class*="pf-type-smart"] a {
    display: block;
    background-size: 137.5px 50px;
    background-repeat: no-repeat;
    background-position: left bottom;
    min-width: 137.5px;
}
#divPartner[class*="pf-type-"] .modal-title:before {
    content: " ";
    display: block;
    height: 120px;
    width: 240px;
    background-repeat: no-repeat;
    background-size: contain;
}
#divPartner.pf-type-smart .modal-title:before {
    background-image: url("images/pf-type-smart.png");
}
#divPartner.pf-type-solution .modal-title:before {
    background-image: url("images/pf-type-solution.png");
}
#divPartner.pf-type-cloud .modal-title:before {
    background-image: url("images/pf-type-cloud.png");
}
#divPartner.pf-type-smart-cloud .modal-title:before {
    background-image: url("images/pf-type-smart.png"), url("images/pf-type-cloud.png");
}
#divPartner.pf-type-solution-cloud .modal-title:before {
    background-image: url("images/pf-type-solution.png"), url("images/pf-type-cloud.png");
}
@media (max-width: 767px) {
	#divPartner.pf-type-smart-cloud .modal-title:before,
	#divPartner.pf-type-solution-cloud .modal-title:before {
	    height: 240px;
	    background-position: top left, bottom left;
	}
}
@media (min-width: 768px) {
	#divPartner.pf-type-smart-cloud .modal-title:before,
	#divPartner.pf-type-solution-cloud .modal-title:before {
	    width: 480px;
	    background-position: top left, top right;
	}
}
#divPartner[class*="pf-type-"] .modal-title h3 {
    display: none;
}
#divPartner.pl-details .pl-partner-locations .pl-horizontal-scroll ul {
    display: flex;
}
@media (min-width: 768px) {
    .pl-marketing-info {display: flex;}
    .pl-marketing-info > div {display: flex;}
}
.pl-marketing-info .thumbnail {background-color: #41aaaa;}
.pl-marketing-info .thumbnail .caption {color: #fff;}

.pl-details li.pl-location-WeChat__c:before,
.pl-details .pl-social-WeChat__c:before {
    content: '\f1d7' !important;
}
#divPartner.pl-details .pl-location-info .pl-social-list .btn#WeChat__c {
	display: none;
}
.pl-results-td-account-Product_Specialization__c .pl-results-label {color: #2387aa;}
.pl-results-td-account-Product_Specialization__c > span:before {display: none !important;}
.pl-results-td-account-Product_Specialization__c .pl-results-label {
    color: #2387aa;
    font-weight: 600;
}
.pl-search-results.tile .pl-results-table tbody td.pl-results-td-account span.pl-results-value .list-group-item {
    display: block;
    text-align: center;
}
.pl-results-td-account-Product_Specialization__c > span:before {display: none !important;}
.pl-search-results.list .pl-results-td-account {
    min-width: 175px;
}
@media (min-width: 1200px)    
{
    .pl-marketing-ext h3 {
        min-height: 52px;
    }
}